[Spip-it] [Fwd: Re: Plugin FCKeditor su Spip 1.9.1]

From : renatoformato@... , the 16th November 2006 01:08
  • 2006-11-16 01:08:33 — renatoformato@... - [Spip-it] [Fwd: Re: Plugin FCKeditor su Spip 1.9.1]

Scusate, come spesso capita, ho inviato la risposta solo a Luca. -------- Messaggio Originale  -------- Oggetto: Re: [Spip-it] Plugin FCKeditor su Spip 1.9.1 Data: Wed, 15 Nov 2006 01:04:26 +0100 Da: Renato Formato  A: Luca Baldassa  Referenze:  Luca Baldassa ha scritto:
 Ciao a tutti,     qualcuno ha installato il plugin che implementa l'editor FCKeditor su   Spip 1.9.1?     Io l'ho installato e funziona bene sulla versione 1.9.0, mentre sulla   1.9.1 mi da un messaggio di errore, forse questo plugin non è   compatibile con questa versione?
Non te lo so dire. Che errore ti viene mostrato?
    P.S. ho visto che questa versione non è ancora tradotta del tutto, ad   esempio nel creare una nuova rubrica si vede il testo "nouvelle   rubrique" lo stesso quando si crea un nuovo articolo l'intestazione   è francese. Io ho la versione 7502 non mi pare ve ne siano di + recenti.   
E' un bug corretto nella versione in sviluppo. E' comunque possibile risolvere il problema andando in configurazione->gestione delle lingue ed impostando la lingua predefinita del sito a quella italiana (dovresti trovare francese) Ciao Renato